.erjifontover57883{ font-size: 10pt; font-weight: bold; color: #aaf8ff; padding-top: 2px ;}
.leaderfont57883{ color: #ffffff; font-size: 9pt; padding-top: 2px ;}
.erjibackground57883{ background-color: #2d80b2 ;}
.currentfontStyle57883{ font-size: 10pt; text-decoration: none; background-repeat: no-repeat; background-position: center center; font-weight: bold; color: #cc0000 ;}
.fontstyle57883{ color: #ffffff; font-size: 10pt; font-weight: bold; padding-top: 2px ;}
.yijifontover57883{ color: #ddf8ff; font-size: 10pt; font-weight: bold; padding-top: 2px ;}
.erjibackgroundover57883{ background-color: #e8f0fb ;}
.ejfontstyle57883{ font-size: 10pt; font-weight: bold; color: #ddf8ff; padding-top: 2px ;}

.querystyle58419{ border-right: #878787 1px solid; border-top: #878787 1px solid; padding-left: 18px; font-size: 10pt; background-image: url(/system/resource/images/research/seach_bg.gif); border-left: #878787 1px solid; color: #222222; padding-top: 3px; border-bottom: #878787 1px solid; background-repeat: no-repeat; font-family: 宋体;  height: 22px ;}

.morestyle57915{ font-size: 9pt ;}
.leaderfont57915{ font-size: 9pt; color: #222222; line-height: 150% ;}
.titlestyle57915{ font-size: 9pt; color: #4477bb; text-decoration: none; line-height: 150% ;}
.timestyle57915{ font-size: 9pt ;}

.titlestyle57924{ line-height: 220%; color: #222222; font-size: 9pt; font-weight: bold; text-decoration: none ;}
.summarystyle57924{ line-height: 150%; color: #222222; font-size: 9pt ;}

.morestyle120493{ font-size: 9pt ;}
.leaderfont120493{ font-size: 9pt; color: #222222; line-height: 150% ;}
.titlestyle120493{ font-size: 9pt; color: #222222; line-height: 150%; text-decoration: none ;}
.timestyle120493{ font-size: 9pt ;}

.morestyle57893{ font-size: 9pt ;}
.clickstyle57893{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont57893{ font-size: 9pt; line-height: 150% ;}
.titlestyle57893{ line-height: 150%; font-size: 9pt; text-decoration: none ;}
.columnstyle57893{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle57893{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c57893 {
line-height: 150%; font-size: 9pt; text-decoration: none 
;}
A.c57893:link {
color:#222222;}
A.c57893:visited {
color:#222222;}
A.c57893:active {
color: #222222;}
A.c57893:hover {
color: #cc0000;}
.morestyle120490{ font-size: 9pt ;}
.clickstyle120490{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont120490{ font-size: 9pt; line-height: 150% ;}
.titlestyle120490{ line-height: 150%; font-size: 9pt; text-decoration: none ;}
.columnstyle120490{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle120490{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c120490 {
line-height: 150%; font-size: 9pt; text-decoration: none 
;}
A.c120490:link {
color:#222222;}
A.c120490:visited {
color:#222222;}
A.c120490:active {
color: #222222;}
A.c120490:hover {
color: #cc0000;}
.morestyle120492{ font-size: 9pt ;}
.clickstyle120492{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont120492{ font-size: 9pt; line-height: 150% ;}
.titlestyle120492{ line-height: 150%; font-size: 9pt; text-decoration: none ;}
.columnstyle120492{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle120492{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c120492 {
line-height: 150%; font-size: 9pt; text-decoration: none 
;}
A.c120492:link {
color:#222222;}
A.c120492:visited {
color:#222222;}
A.c120492:active {
color: #222222;}
A.c120492:hover {
color: #cc0000;}
.titlestyle58269{ font-size: 9pt; color: #222222; font-family: 宋体; text-decoration: none ;}

.leaderstyle58423{ font-size: 9pt; color: #222222 ;}
.morestyle58423{ font-size: 9pt ;}
.linkstyle58423{ font-size: 9pt; color: #222222; text-decoration: none ;}
.jumpstyle58423{ font-size: 9pt; font-family: 宋体 ;}
A.c58423 {
font-size: 9pt; color: #222222; text-decoration: none 
;}
A.c58423:link {
color:;}
A.c58423:visited {
color:;}
A.c58423:active {
color: ;}
A.c58423:hover {
color: ;}
